<?php
// created: 2022-12-13 04:47:08
$mod_strings = array (
  'LBL_TEAM' => 'Ομάδες',
  'LBL_TEAMS' => 'Ομάδες',
  'LBL_TEAM_ID' => 'Ταυτότητα Ομάδας',
  'LBL_ASSIGNED_TO_ID' => 'Ταυτότητα Ανατεθειμένου Χρήστη',
  'LBL_ASSIGNED_TO_NAME' => 'Ανατέθηκε σε',
  'LBL_TAGS_LINK' => 'Ετικέτες',
  'LBL_TAGS' => 'Ετικέτες',
  'LBL_ID' => 'Ταυτότητα',
  'LBL_DATE_ENTERED' => 'Ημερομηνία Δημιουργίας',
  'LBL_DATE_MODIFIED' => 'Ημερομηνία Τροποποίησης',
  'LBL_MODIFIED' => 'Τροποποιήθηκε Από',
  'LBL_MODIFIED_ID' => 'Τροποποιήθηκε Από Ταυτότητα',
  'LBL_MODIFIED_NAME' => 'Τροποποιήθηκε Από Όνομα',
  'LBL_CREATED' => 'Δημιουργήθηκε Από',
  'LBL_CREATED_ID' => 'Δημιουργήθηκε Από Ταυτότητα',
  'LBL_DOC_OWNER' => 'Κάτοχος του εγγράφου',
  'LBL_USER_FAVORITES' => 'Αγαπημένα Χρηστών',
  'LBL_DESCRIPTION' => 'Περιγραφή',
  'LBL_DELETED' => 'Διαγράφηκε',
  'LBL_NAME' => 'Όνομα',
  'LBL_CREATED_USER' => 'Δημιουργήθηκε Από Χρήστη',
  'LBL_MODIFIED_USER' => 'Τροποποιήθηκε από Χρήστη',
  'LBL_LIST_NAME' => 'Όνομα',
  'LBL_EDIT_BUTTON' => 'Επεξεργασία',
  'LBL_REMOVE' => 'Αφαίρεση',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Τροποποιήθηκε Από Όνομα',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Test System Documents',
  'LBL_MODULE_TITLE' => 'Test System Documents',
  'LNK_NEW_DOCUMENT' => 'Δημιουργία Εγγράφου',
  'LNK_DOCUMENT_LIST' => 'Λίστα Εγγράφων',
  'LBL_SEARCH_FORM_TITLE' => 'Αναζήτηση Test System Document',
  'LBL_DOCUMENT_ID' => 'Ταυτότητα Εγγράφου',
  'LBL_ASSIGNED_TO' => 'Ανατέθηκε σε:',
  'LBL_CATEGORY' => 'Κατηγορία',
  'LBL_SUBCATEGORY' => 'Υπο-Κατηγορία',
  'LBL_STATUS' => 'Κατάσταση',
  'LBL_IS_TEMPLATE' => 'Ειναι Πρότυπο',
  'LBL_TEMPLATE_TYPE' => 'Τύπος Εγγράφου',
  'LBL_REVISION_NAME' => 'Αριθμός Αναθεώρησης',
  'LBL_MIME' => 'Τύπος Mime',
  'LBL_REVISION' => 'Αναθεώρηση',
  'LBL_DOCUMENT' => 'Σχετικό Εγγραφο',
  'LBL_LATEST_REVISION' => 'Τελευταία Αναθεώρηση',
  'LBL_CHANGE_LOG' => 'Αρχείο αλλαγής',
  'LBL_ACTIVE_DATE' => 'Ημερομηνία Ενεργοποίησης',
  'LBL_EXPIRATION_DATE' => 'Ημερομηνία Λήξης',
  'LBL_FILE_EXTENSION' => 'Επέκταση Αρχείου',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Ακαθόριστο',
  'LBL_NEW_FORM_TITLE' => 'Νέα Test System Document',
  'LBL_DOC_NAME' => 'Όνομα Εγγράφου:',
  'LBL_FILENAME' => 'Όνομα Αρχείου:',
  'LBL_FILE_UPLOAD' => 'Αρχείο:',
  'LBL_DOC_VERSION' => 'Αναθεώρηση:',
  'LBL_CATEGORY_VALUE' => 'Κατηγορία:',
  'LBL_SUBCATEGORY_VALUE' => 'Υπό-Κατηγορία:',
  'LBL_DOC_STATUS' => 'Κατάσταση:',
  'LBL_DET_TEMPLATE_TYPE' => 'Τύπος Εγγράφου:',
  'LBL_DOC_DESCRIPTION' => 'Περιγραφή:',
  'LBL_DOC_ACTIVE_DATE' => 'Ημερομηνία Ενεργοποίησης:',
  'LBL_DOC_EXP_DATE' => 'Ημερομηνία Λήξης:',
  'LBL_LIST_FORM_TITLE' => 'Test System Documents Λίστα',
  'LBL_LIST_DOCUMENT' => 'Έγγραφο',
  'LBL_LIST_CATEGORY' => 'Κατηγορία',
  'LBL_LIST_SUBCATEGORY' => 'Υπο-Κατηγορία',
  'LBL_LIST_REVISION' => 'Αναθεώρηση',
  'LBL_LIST_LAST_REV_CREATOR' => 'Δημοσιεύθηκε Από',
  'LBL_LIST_LAST_REV_DATE' => 'Ημερομηνία Αναθεώρησης',
  'LBL_LIST_VIEW_DOCUMENT' => 'Προβολή',
  'LBL_LIST_DOWNLOAD' => 'Λήψη',
  'LBL_LIST_ACTIVE_DATE' => 'Ημερομηνία Ενεργοποίησης',
  'LBL_LIST_EXP_DATE' => 'Ημερομηνία Λήξης',
  'LBL_LIST_STATUS' => 'Κατάσταση',
  'LBL_LIST_DOC_TYPE' => 'Τύπος Εγγράφου',
  'LBL_LIST_FILENAME' => 'Όνομα Αρχείου',
  'LBL_SF_DOCUMENT' => 'Όνομα Εγγράφου:',
  'LBL_SF_CATEGORY' => 'Κατηγορία:',
  'LBL_SF_SUBCATEGORY' => 'Υπό-Κατηγορία:',
  'LBL_SF_ACTIVE_DATE' => 'Ημερομηνία Ενεργοποίησης:',
  'LBL_SF_EXP_DATE' => 'Ημερομηνία Λήξης:',
  'DEF_CREATE_LOG' => 'Δημιουργία Εγγράφου',
  'ERR_DOC_NAME' => 'Όνομα Εγγράφου:',
  'ERR_DOC_ACTIVE_DATE' => 'Ημερομηνία Ενεργοποίησης',
  'ERR_DOC_EXP_DATE' => 'Ημερομηνία Λήξης',
  'ERR_FILENAME' => 'Όνομα Αρχείου',
  'LBL_TREE_TITLE' => 'Έγγραφα',
  'LBL_LIST_DOCUMENT_NAME' => 'Όνομα Εγγράφου:',
  'LBL_MODULE_NAME_SINGULAR' => 'Test System Document',
  'LBL_HOMEPAGE_TITLE' => 'Δική Μου Test System Documents',
  'LNK_NEW_RECORD' => 'Δημιουργία Test System Document',
  'LNK_LIST' => 'Προβολή Test System Documents',
  'LNK_IMPORT_TSDOC_TEST_SYSTEM_DOCUMENTS' => 'Import Test System Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Προβολή Ιστορικού',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Δραστηριότητες',
  'LBL_TSDOC_TEST_SYSTEM_DOCUMENTS_SUBPANEL_TITLE' => 'Test System Documents',
  'LNK_IMPORT_VCARD' => 'Import Test System Document vCard',
  'LBL_IMPORT' => 'Import Test System Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Test System Document record by importing a vCard from your file system.',
);